/*
 * b4st CSS
 */

/* Sticky Footer */
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
main {
    flex: 1 0 auto;
}

.site-header-image {
	display: block;
	margin: auto;
}

.wp-caption {}
.wp-caption-text {}
.sticky {}
.screen-reader-text {}
.gallery-caption {}

.bypostauthor {}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	clear: both;
	display: block;
}

/* Max img widths */

img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

/* Author bio */

.author-bio .avatar {
	border: 1px solid #dee2e6;
	border-radius: 50%;
}

/* Main content */

/* Sidebar */

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/* Comments */

#comments,
#reply-title {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

.commentlist,
.commentlist ul {
	padding-left: 0;
}

.commentlist li {
	padding: 1rem;
}

.comment-meta {
	margin-bottom: 1rem;
}

.comment > .children {
	margin-top: 1rem;
	margin-right: -0.625rem;
	margin-bottom: -1.625rem;
}
/* Site footer */

/* ------- ODS Style ---------- */
.navbar {
	padding: 0rem 1rem;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	z-index: 99999;
	font-family: "PT Serif", Arial, Tahoma;
}

nav.navbar ul.navbar-nav li.menu-item {
	color: #0a0a0a;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
	font-size: 1rem;
	line-height: 7;
	background-color: none;
	border-bottom: solid 0.3125rem transparent;
}

nav.navbar ul.navbar-nav li.menu-item:hover {
	transition: all 0.5s ease-in-out;
	color: #0a0a0a;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
	font-size: 1rem;
	line-height: 7;
	background-color: #dee2e6;
	border-bottom: solid 0.3125rem #0056b3;
}

.navbar-nav li {
	padding: 1.2rem 0.6rem;
}

.g7-title {
	font-family: "PT Serif";

}

.g7-title h3 span {
	font-size: 2rem;
}

.jeg_slider_type_5 .jeg_slide_caption {
	left: 155px;
}

.form-control {
	background-color: #f5f5f5;
	box-shadow: none;
	color: #565656;
	font-family: 'Rubik', sans-serif;
	font-size: 1rem;
	line-height: 1.43;
	min-height: 3.5em;
	padding: 1.07em .5em;
}
.form-control > .mbr-iconfont {
	font-size: 1.6rem;
}
.form-control,
.form-control:focus {
	border: 1px solid #e8e8e8;
}
.form-active .form-control:invalid {
	border-color: red;
}

.footer {
	font-family: "PT Serif", Arial, Tahoma;
}

.footer::before {
	background-color: rgba(70,73,76,.90);
}

.footer h2, .jeg_block_title, .jeg_block_title a span {
	font-family: "PT Serif", Arial, Tahoma;
	font-weight: 600;
}

.jeg_block_title, .jeg_block_title a span {
	font-size: 34px;
}

.footer-bg {
	background-color: rgba(0,0,0,1);
}

.jeg_pl_lg_2 .jeg_post_title, .jeg_pl_lg_3 .jeg_post_title {
	font-size: 2.8125rem;
}

.jeg_post_excerpt p:last-of-type {
	font-size: 1.2rem;
}

@media only screen and (min-width: 768px) {
	.jeg_col_3o3 .jeg_pl_lg_2 .jeg_post_title, .jeg_col_3o3 .jeg_pl_lg_3 .jeg_post_title {
		font-size: 2.8125rem;
	}
}

.ods_block_container .jeg_posts .jeg_post {
	border: #dee2e6 1px solid;
	margin: 20px;
	padding: 20px;
}

/*.card-body .card-text {*/
	/*height: 120px;*/
/*}*/

.card-body .card-text a {
	font-size: 2rem;
	line-height: 22px;
}
	.card-img {

		height: 240px;
		width: auto;
	}

/*.card-body .card-download {*/
	/*padding: 0px;*/
	/*margin: 0px;*/
/*}*/

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-post__text {
	padding: 20px;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
